locuslinkByID {annotate} | R Documentation

## A function to open the browser to Locuslink with the selected gene.

### Description

Given one or more Locuslink accession numbers the browser is given a URL to query for that em{gene}.

### Usage

    locuslinkByID(..., lladdress="LocusLink/", browse=TRUE)

### Arguments

`...` | The Locuslink accession numbers.
`lladdress` | The subdirectory off of the NCBI site for LocusLink.
`browse` | If TRUE, will open the URL in a web browser

### Details

A simple function to open the appropriate web page in the users browser. If the user supplies more then one accession number, the other results will be accessible through the LocusLink page under the "View" pulldown menu on the page.

### Value

If `browse` is `TRUE`, the user's web browser is directed to that URL. The URL found is returned if `browse` is `FALSE`.

### Author(s)

Jeff Gentry

### See Also

`genbank` `pubmed` `locuslinkQuery`

### Examples

      if( interactive() )
          locuslinkByID(7531,9025,2315)

[Package Contents]